###############################################################################
# Top level MAKE options for Brunel University DUAs and
# associated libraries.
###############################################################################

###############################################################################
# Directories. These should correspond to the ISODE defined directories!
###############################################################################

BINDIR	=	/usr/local/bin/
SBINDIR	=	/usr/local/sbin/
ETCDIR	=	/usr/local/etc/
MANDIR	=	/usr/local/man/
LOGDIR	=	/usr/tmp/
INCDIR	=	/usr/include/isode/
LIBDIR	=	/usr/local/lib/isode/
LINTDIR	=	/usr/local/lib/lint/

MANDIR	=	/usr/local/man/

###############################################################################
# Compiler, linker, etc., flags..
###############################################################################

SHELL	=	/bin/sh
CC      =	cc
LD	=	ld
LDCC	=	$(CC)
CFLAGS  =	$(APPCFLAGS)
LFLAGS =	$(APPLFLAGS)
MAKE =		./make

# This macro should be removed for non-SUN platforms
SHARED =	sun-shared

LINT    =	lint
LFLAGS  =	$(APPLFLAGS)
LDFLAGS =	-s $(LFLAGS)
ARFLAGS	=	$(APPARFLAGS)

